@charset "UTF-8";


.subpage{	
	background-color:#76000D;
	}




h2.h2_shop{
	box-sizing:border-box;
  width: 100%;
  container-type: inline-size;
  margin: 30px 0 30px;
  padding:0;
	}

h2.h2_shop .h2_shop_inner{
  box-sizing:border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color:#fff;
  font-size: 5.2cqw;
  font-weight:bold;
  }
h2.h2_shop .h2_shop_inner span{
  font-size: 5.5cqw;
  margin-right:10px;
  	opacity: 0.6;
  }




/*================================================
 *  店舗
 ================================================*/
 
 
.shopcard{
	display:block;
	border-radius:12px;
	/*padding:12px 8px 12px 12px;*/
	margin:0 0 30px;
	background:#fff;
	box-shadow:3px 4px 6px rgba(0, 0, 0, 0.5);	
	}
	
	
/*アニメ制御*/
/*
.shopcard::details-content {
  height:0;
  opacity:0;
  overflow:hidden;
  transition:
    height .4s ease,
    opacity .4s ease;
}
.shopcard[open]::details-content {
  height:auto;
  opacity:1;
}
*/

	
/*================================================
 *  　初期表示部分
 ================================================*/
	
	
/* summaryの標準三角アイコンを消す */
.outside {
  list-style: none;
  cursor: pointer;
}
.outside::-webkit-details-marker {
  display: none;
}


.outside{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	}

/*①*/
.outside .photo{
	width:38%;
	}
.outside .photo img{
	display:block;/*iOS用*/
	width:100%;
	border-radius: 12px 0 0 12px;
	}
.shopcard[open] .outside .photo img{/* 開いた時 写真左下角丸off */
	border-radius: 12px 0 0 0px;
	}




/*②*/
.outside .shopinfo{
	display:flex;
	flex-direction:column;
	justify-content:center;
	container-type: inline-size;
	width:50%;
	padding:0 0 0 0px;
	}

.outside .shopinfo .name{
	box-sizing:border-box;
	padding-left:10px;
	word-break: break-all;
	font-size:1.6rem;
	font-size: 8.5cqw;
	line-height:1.2;
	font-weight:bold;
	margin-bottom:6px;
	}
.outside .shopinfo .address{
	box-sizing:border-box;
	padding-left:10px;
	font-size:1.3rem;
	font-size: 7.0cqw;
	line-height:1.1;
	color:#666;
	}

/*③ 展開アイコンブロック*/
.switchicon{
	box-sizing:border-box;
	padding-right:5px;
	width:12%;
	  display: flex;
	  justify-content: flex-end;
	  align-items: center;  
	transition:0.3s;
		}

span.openicon , span.closeicon{
	font-size:24px;
	color:#999;
	}

/*アイコン初期表示*/
span.closeicon{
	display:inline-block;
	}
span.closeicon{
	display:none;
	}	
	
/* 開いた時 アイコン */

.shopcard[open] .openicon {
  display:none;
}

.shopcard[open] .closeicon {
	display:inline-block;
}



/*================================================
 *  　写真なし ①②③ 調整　※ECサイト用　class noimage_shop
 ================================================*/

.noimage_shop .outside{
	aspect-ratio: 3.46 / 1;
	}

.noimage_shop .outside .photo{
	display:none;
	}
.noimage_shop .outside .shopinfo{
	width:88%; /* 幅 ① + ② */
	box-sizing:border-box;
	padding-left:3%;
	}
.noimage_shop .outside .shopinfo .name{
	font-size: 5.3cqw;
	}
.noimage_shop .outside .shopinfo .address{
	font-size: 4cqw;
	}

/*================================================
 *  　展開部分
 ================================================*/
 
 
.inside{
	overflow: hidden;
	}
.inside_inner{
	padding:15px;
	}

	
.inside .comment{
	font-size:1.5rem;
	margin-bottom:1.55rem;
	}

.inside .hours ,
.inside .close ,
.inside .tel , 
.inside .reservation{
	font-size:1.5rem;
	padding:0 0 0 72px;
	text-indent:-72px;
	margin-bottom:10px;
	}



.inside .tel a{/*電話リンク下線*/
	text-decoration:underline;
	color:#000;
	}


/*項目 絶対値*/
.inside .sub{
	box-sizing:border-box;
	display:inline-block;
	padding:4px 1px;
	margin-right:10px;
	width:62px;
	color:#fff;
	text-align:center;
	font-size:12px;
	background-color:#B28146;
	line-height:1;
	border-radius:2px;
	text-indent:0;
	}

/*リンクと地図*/
.inside .outbound{
	display:flex;
	justify-content: center;
	gap:26px;
	padding:15px 0 15px;
	}

.inside .outbound .obbtn{
	display: flex;
	justify-content: center;
	align-items: center;
	gap:2px;
	padding:4px 8px;
	width:100px;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	background-color:#C8142E;
	line-height:1;
	border-radius:30px;
	text-indent:0;
	color:#fff;
	box-shadow:3px 4px 6px rgba(0, 0, 0, 0.15);
	}


	
	




/*================================================
 *  　注意
 ================================================*/


.shop_note p{
	color:#fff;
	font-size:1.4rem;
	}


/*================================================
 *  　全体MAP
 ================================================*/
 
 
.shop_mymap{
	box-sizing:border-box;
	padding:0 3%;
	margin:40px 0 60px;
	}